.node>label {
  cursor: pointer;
  margin-left: 25px;
  margin-bottom: 0;
}

.tag-list {
  display: inline-flex;
  align-items: center;
  height: 30px;
  padding-left: 0;
  margin: 0;
}

/* input框中的选中项 */
.tag-item {
  display: inline-block;
  height: 22px;
  padding: 0 5px;
  margin-left: 5px;
  border-radius: 1px;
  background-color: #F2F2F2;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  -o-border-radius: 1px;
}

.tag-item:last-child {
  margin-right: 4px;
}